Subject: bug#51652: 29.0.50; [PATCH] Fix C-r inside xwidget isearch

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 07 Nov 2021 15:18:19 +0100

Po Lu <[email-masked]> writes:

> I missed this as well.  Sorry about that.  I hope these tickets aren't
> being too annoying, thanks.

Po Lu <[email-masked]> writes:

> Here's something else I caught:
>
> Thanks.  And sorry for all the noise.

Thanks; both patches applied.  And it's not annoying at all.  😀  It's
fantastic having somebody maintaining and continuing development of the
xwidgets stuff, which has been lying fallow for some time now.  So thank
you for doing this.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no